#map { 
  height: 600px;
}

#timeline-embed {
  width: 100%; 
  height: 600px
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.tl-slide .tl-slide-content-container .tl-slide-content {
	width: 100% !important;
}

.tl-message-full {
    display: none !important;
}

.tl-text {
	margin-top: 0 !important;
}

.tl-text h2.tl-headline {
  font-size: 16px !important;
  line-height: 16px !important;
  font-weight: 700 !important;
}

img.tl-media-item {
	cursor: pointer;
}
